Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
warning in vari ebuild
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
polslinux
Apprentice
Apprentice


Joined: 12 Apr 2010
Posts: 253
Location: Veneto

PostPosted: Wed May 19, 2010 8:06 pm    Post subject: warning in vari ebuild Reply with quote

Code:
 * Deprecation Warning: python_version() is deprecated and will be banned on 2010-07-01.
 * Use PYTHON() instead of python variable. Use python_get_*() instead of PYVER* variables.
 * The ebuild needs to be fixed. Please report a bug, if it has not been already reported.


oggi stavo facendo il mio consueto emerge -uDavN world...ho visto alcuni pacchetti di gnome 2.28 e li ho "emersi"...solo che alcuni (non ricordo quali) mi davano quel warning...non è niente che interessa a me ma ai dev...volevo solo capire se i dev sono a conoscenza di sta cosa..
_________________
PC-Desktop: Ubuntu 14.04 amd64
Notebook Sony Vaio VPCEH: Gentoo ~amd64
Back to top
View user's profile Send private message
darkmanPPT
Veteran
Veteran


Joined: 13 Apr 2006
Posts: 1069
Location: vi/bo

PostPosted: Wed May 19, 2010 9:47 pm    Post subject: Reply with quote

credo di si
http://www.mail-archive.com/gentoo-dev@lists.gentoo.org/msg37743.html
_________________
Darkman
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum